body {
	margin: 0;
	padding: 0;
	font: 11px "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	color: #525252;
}

td,th {
	white-space: nowrap;
	text-align: left;
}

tr.odd {
	background: #ccc;
}

tr.even {
	background: #eee;
}

.solgt .salgsstatus {
	color: red;
} 

.reservert {
	color: orange;
}

h1 {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

h2 {
	font-size: 12px;
	font-weight: normal;
}

h3 {
	font-size: 11px;
	font-weight: bold;
}

hr {
	border: 0;
	border-bottom: 1px solid #ccc;
}

a img {
	border: 0;
}

a, a:link, a:active, a:visited {
	color: #ba0831;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

:target {
	font-size: 12px;
	letter-spacing: 1px;
}

a.current {
	font-weight: bold;
	background: #eee;
}

a.zip {
	padding: 2px 0 2px 20px;
	background: transparent url('../img/zip.png') no-repeat left 50%;
}

a.pdf {
	padding: 2px 0 2px 20px;
	background: transparent url('../img/pdf.png') no-repeat left 50%;
}

p.teaser {
	font-size: 14px;
	color: #ba0831;
}

#topborder {
	height: 8px;
	width: 100%;
	background: transparent url('../img/top_bg.png') repeat left top;
}

#logocontainer {
	height: 139px;
	width: 960px;
	margin: 0 auto;
}

	#logocontainer img {
		margin-top: 50px;
	}

#abovemenu {
	height: 3px;
	width: 100%;
	background: transparent url('../img/top_bg.png') repeat left top;
}

#menu {
	height: 24px;
	padding-top: 11px;
	width: 960px;
	margin: 0 auto;
}
	
	#menu {
		color: #939393;
	}
	
	#menu a {
		color: #939393;
		text-decoration: none;
	}
		#menu a:hover {
			color: #545454;
		}
	
	#menu span {
		padding: 0 10px;
	}
	
#maincontainer {
	padding-top: 30px;
	padding-bottom: 50px;
	width: 100%;
	background: transparent url('../img/top_bg.png') repeat left top;
}

	#maincontainer #content {
		width: 960px;
		margin: 0 auto;
	}
	
		#maincontainer #content #mainimg {
			margin-left: -10px;
		}
		
#formcontainer {
	width: 960px;
	height: 85px;
	padding-top: 22px;
	margin: 27px auto 0 auto;
	background: transparent url('../img/form_bg.png') no-repeat left top;
	text-align: center;
}

	#formcontainer p {
		padding: 0 0 4px 0;
		margin: 0;
	}

	#formcontainer input {
		background: #969696;
		color: #fff;
		border: 1px solid #fff;
		text-align: center;
	}
	
	#formcontainer .sendbutton:hover {
		cursor: pointer;
	}
	
#fullcontent {
	width: 960px;
	margin: 0 auto;
	margin-top: 22px;
}
	
	#fullcontent .col1, #fullcontent .col2 {
		width: 300px;
		margin-right: 30px;
		float: left;
	}
	
	#fullcontent .col3 {
		width: 300px;
		float: left;
	}
		#fullcontent .col1 img, #fullcontent .col2 img, #fullcontent .col3 img {
			margin-top: 15px;
		}
	
.leilighetstyper {
	text-align: center;
}

.dokumenter {
	width: 800px !important;
}

.contactform {
	width: 800px !important;
}

	.contactform input[type=text], .contactform textarea {
		padding: 5px 10px;
		background: #fff;
		border: 2px solid #ccc;
	}
	
.omradet {
	width: 800px !important;
}

.ext {
width: 500px;
}

.ext img {
margin: 0 15px 15px 0;
border: 1px solid #cdcdcd;
padding: 4px;
}
	
#columncontainer {
	width: 960px;
	margin: 0 auto;
	line-height: 14px;
}

	#columncontainer div {
		padding: 35px 0 35px 80px;
		width: 160px;
		float: left;
	}
	
#footercontainer {
	width: 100%;
	background: transparent url('../img/top_bg.png') repeat left top;
	padding-top: 14px;
	padding-bottom: 35px;
}

	#footercontainer #footercontent {
		width: 960px;
		margin: 0 auto;
	}

		#footercontainer #footercontent .left {
			width: 360px;
			float: left;
		}
		
		#footercontainer #footercontent .center {
			width: 310px;
			float: left;
			padding-left: 50px;
		}
		
		#footercontainer #footercontent .right {
			width: 240px;
			float: left;
			text-align: right;
		}

/* Global stuff */
.cb {
	clear: both;
}